/*
Theme Name: SEC Filing Data
Theme URI: https://wordpress.org/themes/twentytwentytwo/
Author: the WordPress team
Author URI: https://wordpress.org/
Description: twentytwenty child theme
Template: twentytwenty
Requires at least: 5.9
Tested up to: 5.9
Requires PHP: 5.6
Version: 1.1
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: twentytwentytwo
Tags: one-column, custom-colors, custom-menu, custom-logo, editor-style, featured-images, full-site-editing, block-patterns, rtl-language-support, sticky-post, threaded-comments

Twenty Twenty-Two WordPress Theme, (C) 2021 WordPress.org
Twenty Twenty-Two is distributed under the terms of the GNU GPL.
*/

/*
 * Font smoothing.
 * This is a niche setting that will not be available via Global Styles.
 * https://github.com/WordPress/gutenberg/issues/35934
 */


.wc-search-heading h2 {
   margin: 0px 0 10px 0 !important;
    position: relative;
}
.page-id-1117 .entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide)
{
	width: 100%;
}

.wc-decisions-section .wc-search-heading h2 span i.fa-regular.fa-star
{
	color: #00c6ff;
}

section.features-section h5 {
    margin: 0 0 20px;
}
.services-bottom-here {
    float: left;
    width: 100%;
    margin-top: 40px;
}

ul.more-services-detail {
    margin: 0;
    list-style: none;
    display: inline-block;
}

ul.more-services-detail li {
    display: inline-block;
    width: 33.3%;
    margin: 0;
    padding-right: 30px;
    float: left;
}